TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Camelcase ( string s ) -> string d

### Description

<shortdoc> Return the string derived by upcasing the first :alpha: char after non-:alpha: characters in 's'. </shortdoc>

### See also

Downcase ( string ) -> string
Upcase ( string ) -> string

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack